Subject: [IGSMAIL-3995]: IGS time scales
From: Ken Senior <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2002 07:49:48 -0400 (EDT)

******************************************************************************
IGS Electronic Mail      18 Jul 04:50:22 PDT 2002      Message Number 3995
******************************************************************************

Author: Ken Senior, NRL

Colleagues,
  
Production of the IGS time scales has now resumed after transfer here to
the Naval Research Lab (NRL).  The data files and numerous plots may be
found at http://timescales.nrl.navy.mil

Because of security concerns the ftp protocol is no longer supported.  To
download files in bulk you may use the 'wget' utility (available from
http://wget.sunsite.dk).

Regards,

Ken Senior

-- 
    _  __   ___    __
   / |/ /  / _ \  / /   Ken Senior                              (202)767-2043
  Naval Research Lab_   Systems Analysis Section
/_/|_/  /_/|_| /____/   Space Applications Branch     [email-masked]

 Code 8154 . Naval Research Lab . 4555 Overlook AV SW . Washington, DC  20375